## helm-org 1.0

=== debian/changelog ===
helm-org (1.0-4) unstable; urgency=medium

  * Orphan package.
  * Run 'wrap-and-sort -ast'.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 03 Apr 2025 09:01:16 +0800

helm-org (1.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:09:51 +0900

helm-org (1.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 15 Oct 2019 09:40:18 -0700

helm-org (1.0-1) experimental; urgency=medium

  * Initial release.
    Upstream has split this out from src:helm.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 10 Oct 2019 11:10:57 -0700
