=== debian/control ===
Source: helm-org
Section: editors
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-elpa,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/helm-org
Vcs-Git: https://salsa.debian.org/emacsen-team/helm-org.git
Homepage: https://github.com/emacs-helm/helm-org

Package: elpa-helm-org
Architecture: all
Depends:
 ${elpa:Depends},
 ${misc:Depends},
Recommends:
 emacs (>= 46.0),
Enhances:
 emacs,
Description: Emacs Helm for Org-mode headlines and keywords completion
 This package provides an addon for the elpa-helm package to enable
 Helm to complete headlines and keywords in Org-mode.
 .
 It can also be used to complete Org capture template names.
