=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/helm-org-$1.tar.gz/" \
    https://github.com/emacs-helm/helm-org/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
